<?xml version="1.0" encoding="windows-1252"?>
<weeklyevents>
	<event>
		<title>Building Consents m/m</title>
		<country>NZD</country>
		<date><![CDATA[01-10-2016]]></date>
		<time><![CDATA[9:45pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[5.1%]]></previous>
	</event>
	<event>
		<title>Bank Holiday</title>
		<country>JPY</country>
		<date><![CDATA[01-11-2016]]></date>
		<time><![CDATA[12:00am]]></time>
		<impact><![CDATA[Holiday]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>ANZ Job Advertisements m/m</title>
		<country>AUD</country>
		<date><![CDATA[01-11-2016]]></date>
		<time><![CDATA[12:30am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[1.3%]]></previous>
	</event>
	<event>
		<title>Retail Sales y/y</title>
		<country>CHF</country>
		<date><![CDATA[01-11-2016]]></date>
		<time><![CDATA[8:15am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.3%]]></forecast>
		<previous><![CDATA[-0.8%]]></previous>
	</event>
	<event>
		<title>Sentix Investor Confidence</title>
		<country>EUR</country>
		<date><![CDATA[01-11-2016]]></date>
		<time><![CDATA[9:30am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[11.5]]></forecast>
		<previous><![CDATA[15.7]]></previous>
	</event>
	<event>
		<title>Housing Starts</title>
		<country>CAD</country>
		<date><![CDATA[01-11-2016]]></date>
		<time><![CDATA[1:13pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[202K]]></forecast>
		<previous><![CDATA[212K]]></previous>
	</event>
	<event>
		<title>Labor Market Conditions Index m/m</title>
		<country>USD</country>
		<date><![CDATA[01-11-2016]]></date>
		<time><![CDATA[2:59pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[0.5]]></previous>
	</event>
	<event>
		<title>BOC Business Outlook Survey</title>
		<country>CAD</country>
		<date><![CDATA[01-11-2016]]></date>
		<time><![CDATA[3:30pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Bank Lending y/y</title>
		<country>JPY</country>
		<date><![CDATA[01-11-2016]]></date>
		<time><![CDATA[11:50pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[2.3%]]></previous>
	</event>
	<event>
		<title>Current Account</title>
		<country>JPY</country>
		<date><![CDATA[01-11-2016]]></date>
		<time><![CDATA[11:50pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[1.52T]]></forecast>
		<previous><![CDATA[1.49T]]></previous>
	</event>
	<event>
		<title>ANZ Commodity Prices m/m</title>
		<country>NZD</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[12:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[-5.6%]]></previous>
	</event>
	<event>
		<title>BRC Retail Sales Monitor y/y</title>
		<country>GBP</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[12:01am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[-0.4%]]></previous>
	</event>
	<event>
		<title>Consumer Confidence</title>
		<country>JPY</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[5:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[42.3]]></forecast>
		<previous><![CDATA[42.6]]></previous>
	</event>
	<event>
		<title>Economy Watchers Sentiment</title>
		<country>JPY</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[6:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[46.7]]></forecast>
		<previous><![CDATA[46.1]]></previous>
	</event>
	<event>
		<title>Industrial Production m/m</title>
		<country>GBP</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[9:30am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.0%]]></forecast>
		<previous><![CDATA[0.1%]]></previous>
	</event>
	<event>
		<title>Manufacturing Production m/m</title>
		<country>GBP</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[9:30am]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[0.1%]]></forecast>
		<previous><![CDATA[-0.4%]]></previous>
	</event>
	<event>
		<title>FOMC Member Fischer Speaks</title>
		<country>USD</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[10:30am]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>BOJ Gov Kuroda Speaks</title>
		<country>JPY</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[10:30am]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>NFIB Small Business Index</title>
		<country>USD</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[11:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[95.4]]></forecast>
		<previous><![CDATA[94.8]]></previous>
	</event>
	<event>
		<title>BOE Gov Carney Speaks</title>
		<country>GBP</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[2:15pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>NIESR GDP Estimate</title>
		<country>GBP</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[2:47pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[0.6%]]></previous>
	</event>
	<event>
		<title>JOLTS Job Openings</title>
		<country>USD</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[3:00pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[5.41M]]></forecast>
		<previous><![CDATA[5.38M]]></previous>
	</event>
	<event>
		<title>IBD/TIPP Economic Optimism</title>
		<country>USD</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[3:00pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[47.6]]></forecast>
		<previous><![CDATA[47.2]]></previous>
	</event>
	<event>
		<title>M2 Money Stock y/y</title>
		<country>JPY</country>
		<date><![CDATA[01-12-2016]]></date>
		<time><![CDATA[11:50pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[3.4%]]></forecast>
		<previous><![CDATA[3.3%]]></previous>
	</event>
	<event>
		<title>Trade Balance</title>
		<country>CNY</country>
		<date><![CDATA[01-13-2016]]></date>
		<time><![CDATA[2:00am]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[339B]]></forecast>
		<previous><![CDATA[343B]]></previous>
	</event>
	<event>
		<title>President Obama Speaks</title>
		<country>USD</country>
		<date><![CDATA[01-13-2016]]></date>
		<time><![CDATA[2:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>USD-Denominated Trade Balance</title>
		<country>CNY</country>
		<date><![CDATA[01-13-2016]]></date>
		<time><![CDATA[2:56am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[52.2B]]></forecast>
		<previous><![CDATA[54.1B]]></previous>
	</event>
	<event>
		<title>French CPI m/m</title>
		<country>EUR</country>
		<date><![CDATA[01-13-2016]]></date>
		<time><![CDATA[7:45am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.1%]]></forecast>
		<previous><![CDATA[-0.2%]]></previous>
	</event>
	<event>
		<title>Industrial Production m/m</title>
		<country>EUR</country>
		<date><![CDATA[01-13-2016]]></date>
		<time><![CDATA[10:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[-0.2%]]></forecast>
		<previous><![CDATA[0.6%]]></previous>
	</event>
	<event>
		<title>German 10-y Bond Auction</title>
		<country>EUR</country>
		<date><![CDATA[01-13-2016]]></date>
		<time><![CDATA[10:34am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[0.49|1.1]]></previous>
	</event>
	<event>
		<title>Gov Board Member Zurbrugg Speaks</title>
		<country>CHF</country>
		<date><![CDATA[01-13-2016]]></date>
		<time><![CDATA[1:00pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Crude Oil Inventories</title>
		<country>USD</country>
		<date><![CDATA[01-13-2016]]></date>
		<time><![CDATA[3:30pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[1.9M]]></forecast>
		<previous><![CDATA[-5.1M]]></previous>
	</event>
	<event>
		<title>10-y Bond Auction</title>
		<country>USD</country>
		<date><![CDATA[01-13-2016]]></date>
		<time><![CDATA[6:03pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[2.23|2.6]]></previous>
	</event>
	<event>
		<title>Beige Book</title>
		<country>USD</country>
		<date><![CDATA[01-13-2016]]></date>
		<time><![CDATA[7:00pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Federal Budget Balance</title>
		<country>USD</country>
		<date><![CDATA[01-13-2016]]></date>
		<time><![CDATA[7:00pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[-2.7B]]></forecast>
		<previous><![CDATA[-64.6B]]></previous>
	</event>
	<event>
		<title>PPI y/y</title>
		<country>JPY</country>
		<date><![CDATA[01-13-2016]]></date>
		<time><![CDATA[11:50pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[-0.4%]]></forecast>
		<previous><![CDATA[-3.6%]]></previous>
	</event>
	<event>
		<title>Core Machinery Orders m/m</title>
		<country>JPY</country>
		<date><![CDATA[01-13-2016]]></date>
		<time><![CDATA[11:50pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[-7.3%]]></forecast>
		<previous><![CDATA[10.7%]]></previous>
	</event>
	<event>
		<title>Employment Change</title>
		<country>AUD</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[12:30am]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[-11.0K]]></forecast>
		<previous><![CDATA[71.4K]]></previous>
	</event>
	<event>
		<title>Unemployment Rate</title>
		<country>AUD</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[12:30am]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[5.9%]]></forecast>
		<previous><![CDATA[5.8%]]></previous>
	</event>
	<event>
		<title>Prelim Machine Tool Orders y/y</title>
		<country>JPY</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[5:58am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[-17.9%]]></previous>
	</event>
	<event>
		<title>German WPI m/m</title>
		<country>EUR</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[7:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.1%]]></forecast>
		<previous><![CDATA[-0.2%]]></previous>
	</event>
	<event>
		<title>Italian Industrial Production m/m</title>
		<country>EUR</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[9:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.3%]]></forecast>
		<previous><![CDATA[0.5%]]></previous>
	</event>
	<event>
		<title>Eurogroup Meetings</title>
		<country>EUR</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[10:15am]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Monetary Policy Summary</title>
		<country>GBP</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[12:00pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Official Bank Rate</title>
		<country>GBP</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[12:00pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[0.50%]]></forecast>
		<previous><![CDATA[0.50%]]></previous>
	</event>
	<event>
		<title>Asset Purchase Facility</title>
		<country>GBP</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[12:00pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[375B]]></forecast>
		<previous><![CDATA[375B]]></previous>
	</event>
	<event>
		<title>MPC Asset Purchase Facility Votes</title>
		<country>GBP</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[12:00pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[0-0-9]]></forecast>
		<previous><![CDATA[0-0-9]]></previous>
	</event>
	<event>
		<title>MPC Official Bank Rate Votes</title>
		<country>GBP</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[12:00pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[1-0-8]]></forecast>
		<previous><![CDATA[1-0-8]]></previous>
	</event>
	<event>
		<title>ECB Monetary Policy Meeting Accounts</title>
		<country>EUR</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[12:30pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Import Prices m/m</title>
		<country>USD</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[-1.4%]]></forecast>
		<previous><![CDATA[-0.4%]]></previous>
	</event>
	<event>
		<title>Unemployment Claims</title>
		<country>USD</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[275K]]></forecast>
		<previous><![CDATA[277K]]></previous>
	</event>
	<event>
		<title>NHPI m/m</title>
		<country>CAD</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[0.2%]]></forecast>
		<previous><![CDATA[0.3%]]></previous>
	</event>
	<event>
		<title>FOMC Member Bullard Speaks</title>
		<country>USD</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[2:15pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Natural Gas Storage</title>
		<country>USD</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[3:30pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[-152B]]></forecast>
		<previous><![CDATA[-113B]]></previous>
	</event>
	<event>
		<title>30-y Bond Auction</title>
		<country>USD</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[6:01pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[2.98|2.4]]></previous>
	</event>
	<event>
		<title>FPI m/m</title>
		<country>NZD</country>
		<date><![CDATA[01-14-2016]]></date>
		<time><![CDATA[9:45pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[-0.2%]]></previous>
	</event>
	<event>
		<title>Home Loans m/m</title>
		<country>AUD</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[12:30am]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[-0.4%]]></forecast>
		<previous><![CDATA[-0.5%]]></previous>
	</event>
	<event>
		<title>New Loans</title>
		<country>CNY</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[2:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[700B]]></forecast>
		<previous><![CDATA[709B]]></previous>
	</event>
	<event>
		<title>M2 Money Supply y/y</title>
		<country>CNY</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[2:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[13.6%]]></forecast>
		<previous><![CDATA[13.7%]]></previous>
	</event>
	<event>
		<title>French Gov Budget Balance</title>
		<country>EUR</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[7:45am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[-76.2B]]></previous>
	</event>
	<event>
		<title>BOE Credit Conditions Survey</title>
		<country>GBP</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[9:30am]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Construction Output m/m</title>
		<country>GBP</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[9:30am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.5%]]></forecast>
		<previous><![CDATA[0.2%]]></previous>
	</event>
	<event>
		<title>Trade Balance</title>
		<country>EUR</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[10:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[21.1B]]></forecast>
		<previous><![CDATA[19.9B]]></previous>
	</event>
	<event>
		<title>ECOFIN Meetings</title>
		<country>EUR</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[10:15am]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Retail Sales m/m</title>
		<country>USD</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[-0.1%]]></forecast>
		<previous><![CDATA[0.2%]]></previous>
	</event>
	<event>
		<title>Core Retail Sales m/m</title>
		<country>USD</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[0.2%]]></forecast>
		<previous><![CDATA[0.4%]]></previous>
	</event>
	<event>
		<title>PPI m/m</title>
		<country>USD</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[-0.2%]]></forecast>
		<previous><![CDATA[0.3%]]></previous>
	</event>
	<event>
		<title>Core PPI m/m</title>
		<country>USD</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[0.1%]]></forecast>
		<previous><![CDATA[0.3%]]></previous>
	</event>
	<event>
		<title>Empire State Manufacturing Index</title>
		<country>USD</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[-4.1]]></forecast>
		<previous><![CDATA[-4.6]]></previous>
	</event>
	<event>
		<title>FOMC Member Dudley Speaks</title>
		<country>USD</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[2:00pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Capacity Utilization Rate</title>
		<country>USD</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[2:15pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[76.8%]]></forecast>
		<previous><![CDATA[77.0%]]></previous>
	</event>
	<event>
		<title>Industrial Production m/m</title>
		<country>USD</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[2:15pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[-0.2%]]></forecast>
		<previous><![CDATA[-0.6%]]></previous>
	</event>
	<event>
		<title>CB Leading Index m/m</title>
		<country>GBP</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[2:30pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[-0.1%]]></previous>
	</event>
	<event>
		<title>Prelim UoM Consumer Sentiment</title>
		<country>USD</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[3:00pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[92.7]]></forecast>
		<previous><![CDATA[91.8]]></previous>
	</event>
	<event>
		<title>Prelim UoM Inflation Expectations</title>
		<country>USD</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[3:00pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[2.6%]]></previous>
	</event>
	<event>
		<title>Business Inventories m/m</title>
		<country>USD</country>
		<date><![CDATA[01-15-2016]]></date>
		<time><![CDATA[3:00pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.0%]]></forecast>
		<previous><![CDATA[0.0%]]></previous>
	</event>
</weeklyevents>
